.ui-radio {
  position: relative;
  margin: 0 20px 10px 20px;
}
.ui-radio input[type="radio"] {
  display: none;
}
.ui-radio input[type="radio"] + span {
  font-weight: normal;
}
.ui-radio input[type="radio"] + span:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  margin-left: -20px;
  background: white;
  border-radius: 50%;
  border: 1px solid #ccc;
}
.ui-radio input[type="radio"]:disabled + span:before {
  opacity: .65;
  border: 1px solid #ccc;
  cursor: no-drop;
}
.ui-radio input[type="radio"]:checked + span:after {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 7px;
  left: -15px;
  background-color: #1c7ebb;
  border-radius: 50%;
  display: block;
}
.ui-radio input[type="radio"]:disabled:checked + span:after {
  opacity: .65;
  cursor: no-drop;
  background-color: #ccc;
}

.ui-checkbox {
  position: relative;
  margin: 0 20px 10px 20px;
}
.ui-checkbox input[type="checkbox"] {
  display: none;
}
.ui-checkbox input[type="checkbox"] + span {
  font-weight: normal;
}
.ui-checkbox input[type="checkbox"] + span:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  margin-left: -20px;
  background-color: transparent;
  border-radius: 3px;
  border: 1px solid #ccc;
}
.ui-checkbox input[type="checkbox"]:disabled + span:before {
  opacity: .65;
  border: 1px solid #ccc;
  cursor: no-drop;
}
.ui-checkbox input[type="checkbox"]:checked + span:before {
  background-color: #1c7ebb;
  border: 1px solid #1c7ebb;
}
.ui-checkbox input[type="checkbox"]:checked + span:after {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 7px;
  left: -15px;
  background: url("img/checkmark.png") no-repeat center center;
  background-size: 14px 14px;
  display: block;
}
.ui-checkbox input[type="checkbox"]:disabled:checked + span:before {
  opacity: .65;
  background-color: #ccc;
  border: 1px solid #ccc;
}
.ui-checkbox input[type="checkbox"]:disabled:checked + span:after {
  opacity: .65;
  cursor: no-drop;
  background: url("img/checkmark.png") no-repeat center center;
}

.switch input {
  display: none;
}

.switch i {
  display: inline-block;
  cursor: pointer;
  padding-right: 25px;
  transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  border-radius: 30px;
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
}

.switch i:before {
  display: block;
  content: '';
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: white;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.switch :checked + i {
  padding-right: 0;
  padding-left: 25px;
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #1C7EBB;
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #1C7EBB;
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #1C7EBB;
}

.switch.switch-success :checked + i {
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #23AE89;
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #23AE89;
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #23AE89;
}

.switch.switch-info :checked + i {
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #2EC1CC;
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #2EC1CC;
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #2EC1CC;
}

.switch.switch-warning :checked + i {
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #FFB61C;
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #FFB61C;
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #FFB61C;
}

.switch.switch-danger :checked + i {
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #E94B3B;
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #E94B3B;
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), inset 0 0 50px #E94B3B;
}

.vertical-radio label.ui-radio {
  display: block;
}

span.label-switch {
  vertical-align: top;
  height: 25px;
  line-height: 25px;
  display: inline-block;
}

span + label.switch.small {
    margin-left: 8px;
}
label.switch.small {
    margin-bottom: 0;
    margin-top: 0;
}
label.switch.small i {
    background-color: #e4e4e4;
    border-radius: 20px;
    padding-right: 20px;
    /* height: 20px; */
    /* width: 20px; */
}
.switch.small i:before {
    border-radius: 20px;
    height: 20px;
    width: 20px;
}
label.switch.small *:checked + i {
    padding-left: 20px;
    padding-right: 0;
}

.form-panel .radio-inline, .form-panel .checkbox-inline {
  margin-right: 0;
  font-weight: 300;
  
  padding-bottom: 0;
}

, .form-panel .checkbox-inline {
  padding-top: 0;
}

.form-panel .checkbox-inline.inline-check-radio {
  padding-left: 0;
}

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
  margin-left: 0px !important;
}



.rating-star { font-size: 28px; font-weight:normal; margin-left: 4px; cursor:pointer;}
.rating-star.admin-rate { font-size: 16px; font-weight:normal; margin-left: 4px;}
span:focus { outline:none; }
.rating-star:focus { outline:none; }
.fa.fa-star.rating-star { color:#FBB800; }
.fa.fa-star-o.rating-star { color:#e4e4e4; }

.fa.fa-star-o.rating-star.glyphicon,
.fa.fa-star.rating-star.glyphicon { font-family: FontAwesome;}